{
    "name": "Smart-City-Demo-Flows",
    "description": "Ein Node-RED-Projekt",
    "version": "0.0.1",
    "dependencies": {
        "node-red-contrib-influxdb": "0.4.1"
    },
    "node-red": {
        "settings": {
            "flowFile": "flow.json",
            "credentialsFile": "flow_cred.json"
        }
    }
}
